Support » Plugin: qTranslate X » Do not work with WP- SEO Yoast Plug in!

  • Sorry, but this plugin Do not work with WP- SEO Yoast Plugin! Only one lang for SEO TITEL, SEO DESCRIPTION…

    P.S. “DEPRECATION NOTICE
    As of February 19th, 2015, mqTranslate has been deprecated in favor of qTranslate X.”
    I all ready understood this…

  • The topic ‘Do not work with WP- SEO Yoast Plug in!’ is closed to new replies.